data:
  activityKind:
    description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Перероблення молока, виробництво масла та сиру
    id: '10.51'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі продуктами харчування, напоями
      та тютюновими виробами
    id: '46.17'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  - description: Оптова торгівля фруктами й овочами
    id: '46.31'
    scheme: КВЕД
  - description: Оптова торгівля м'ясом і м'ясними продуктами
    id: '46.32'
    scheme: КВЕД
  - description: Оптова торгівля молочними продуктами, яйцями, харчовими оліями та
      жирами
    id: '46.33'
    scheme: КВЕД
  - description: Оптова торгівля напоями
    id: '46.34'
    scheme: КВЕД
  - description: Оптова торгівля цукром, шоколадом і кондитерськими виробами
    id: '46.36'
    scheme: КВЕД
  - description: Оптова торгівля кавою, чаєм, какао та прянощами
    id: '46.37'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Постачання готових страв для подій
    id: '56.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49008'
    streetAddress: Україна, 49008, Дніпропетровська обл., місто Дніпро, вул.Робоча
      (Чечелівський район), будинок 23В
  founders:
  - address:
      countryName: Україна
      postalCode: '49033'
      streetAddress: Україна, 49033, Дніпропетровська обл., місто Дніпро, пр.Хмельницького
        Богдана, будинок 110А, квартира 13
    capital: 18500
    first_middle_name: ОЛЕГ ВІКТОРОВИЧ
    last_name: ДЕНИСЕНКО
    name: ДЕНИСЕНКО ОЛЕГ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КАЗАКЕВИЧА,
        будинок 1, квартира 24
    capital: 1500
    first_middle_name: НАТАЛІЯ СЕРГІЇВНА
    last_name: ДЕНИСЕНКО
    name: ДЕНИСЕНКО НАТАЛІЯ СЕРГІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '32298653'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОПТІТРЕЙД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ОПТІТРЕЙД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 400747980647468aac88288d01e0031f
  sourceDate: '2022-07-15T21:08:44+00:00'
  sourceRequests:
  - req-dd2f826c-7fc7-4ace-ba36-051acb9cc096
  version: 2.0.0
